# 希伯来书导论

## （一）概述

### 希伯来书纲要

1. 1章1节到4章13节 - 耶稣比神的先知和天使更超越。
1. 4章14节到7章28节 - 耶稣比耶路撒冷圣殿中服侍的祭司更超越。
1. 8章1节到10章39节 - 耶稣的事工要比神与他的民所立的旧约更超越。
1. 11章1节到40节 - 信心像什么？
1. 12章1节到29节 - 对神信心的激励
1. 13章1节到25节 - 结尾的勉励和问安

### 希伯来书的作者是谁？

没有人知道希伯来书的作者是谁。学者提出有几个人均有可能是此书的作者，可能的作者有保罗、路加和巴拿巴。此书的写作日期也不太明确，大多数学者认为应该是在公元七十年之前。耶路撒冷毁于公元七十年，而作者在信中谈到耶路撒冷时，似乎耶路撒冷还未被毁。

### 希伯来书是关于什么？

在希伯来书中，作者表明耶稣成就了旧约的预言。作者这样是为着鼓励犹太基督徒，并解释耶稣比旧约所要求的任何祭物都要好。耶稣是完美的大祭司，也是那完美的祭物。因耶稣所献之祭是一次献上，永远成全，故牲祭变为无用。因此，世人唯有借着耶稣这条道路才能被神接纳。

### 如何翻译本书书名？

译者可以用其传统书名“希伯来书”或用较清晰的标题， 如 “给希伯来人的信” 或 “一封给犹太基督徒的信”来称呼这本书。（请参阅: [[rc://en/ta/man/jit/translate-names]])

## （二）重要的宗教和文化概念

### 读者能否在不了解旧约所要求的祭祀及祭司的工作的情况下理解本书？

读者若不太了解以上概念，将会很难读懂这本书。译者可考虑在注释中，或在本书的导论中，就相关的一些旧约概念做出相应的解释。

### 希伯来书是如何处理血的概念的？

从希伯来书九章七节开始，血的概念经常被用来作为借代，以代表依照神与以色列所立之约，用以献祭的动物的死。作者还用血指代耶稣的死。耶稣成为完美的祭物，从而使神能赦免人抵挡神的罪。 (请参阅: [[rc://en/ta/man/jit/figs-metonymy]])

从希伯来书9:19开始，作者将洒的概念用作一种象征性的行为。旧约祭祀洒祭牲的血，是祭牲的死所带来的果效被应用到某人或某物之上的一个象征，以表明此人或此物已蒙神悦纳。 (请参阅: [[rc://en/ta/man/jit/translate-symaction]]) 

## （三）翻译上需要重视的问题

### “圣洁”和“成圣”的概念在ULB本希伯来书中是如何表达的？

这些词在经文中被用来表达不同的概念，因此，译者常会较难在他们的译本中对其做出很好的诠释。在译成英文的过程中，ULB遵循了以下几个原则：

* 有时其在某一段经文中的意思暗示着道德圣洁。对于理解福音尤为重要的是，事实上，神之所以看基督徒为无罪，乃是因为他们已与耶稣基督联合。另一个相关的事实是，神是完美且无瑕疵的。第三个事实是基督徒要行事为人无可指责，毫无瑕疵。在这种情况下，ULB使用“圣洁”，“圣洁的神”，“圣洁的一位”或“圣洁的人”。
* 有时候，其含义只是单纯的指代基督徒，并未暗示他们扮演任何特殊角色。在这种情况下，ULB使用“信徒”或“信徒们”。（参见：6：10；13：24）
* 有时候，其含义意指某人或某物被分别为圣。在这些情况下，ULB使用“成圣”，“分别”，“献给”或“保存”。 （请参阅：2：11：9:13; 10:10，14，29; 13:12）

### 希伯来书中的主要文本问题有哪些？

以下的经文，圣经现代版与旧版会有所不同。ULC行文部分采用的是现代版，旧版则被放在脚注。如果当地已有通行的某种圣经译本，译者应考虑使用这些译本中的行文。如果不是，建议译者采用现代本。

* “赐他荣耀，尊贵为冠冕”。（2：7）一些旧版圣经读作，“赐他荣耀，尊贵为冠冕，并将你手所造的都派他管理。” 
*   "因为他们没有信心与所听见的道调和"。（4：2）有旧本读作,"没有用信心与同从这道的人打成一片"。
* “但现在基督已经来到，作了将来美事的大祭司。”（9：11）有些旧本读作，“但基督已经来了，作了已经实现的美好事物的大祭司”。
* “那些遭监禁的人”，一些旧本读作，“那些被捆锁的人”。
* “被石头打死，被锯锯死，受试探，被刀杀”。（11：37） 一些旧本读作：“被石头打死，被锯锯死，被刀杀”。
*   12章20节：“靠近这山的，即便是走兽，也要用石头打死“。一些较旧的版本中写道：“即使是走兽碰到这山，也要用石头打死或一箭射死。”

(请参阅: [[rc://en/ta/man/jit/translate-textvariants]])

